commit ee12d1a80af49b94767fa1e22eae83baf6740a82
Author: freddy77 <freddy77>
Date:   Sat Jan 9 09:33:17 2010 +0000

    Avoid double definition

diff --git a/ChangeLog b/ChangeLog
index e460567..5368f07 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Jan  9 10:33:10 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/net.c: Avoid double definition
+
 Sat Jan  9 10:17:41 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/replacements/vasprintf.c:
 	- Fix possible wrong error report if malloc does not set errno
@@ -2051,4 +2054,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2922 2010/01/09 09:17:46 freddy77 Exp $
+$Id: ChangeLog,v 1.2923 2010/01/09 09:33:17 freddy77 Exp $
diff --git a/src/tds/net.c b/src/tds/net.c
index 57040fc..6994c37 100644
--- a/src/tds/net.c
+++ b/src/tds/net.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003  Brian Bruns
- * Copyright (C) 2004, 2005, 2006, 2007, 2008  Ziglio Frediano
+ * Copyright (C) 2004-2010  Ziglio Frediano
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -107,7 +107,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: net.c,v 1.96 2010/01/08 22:08:01 jklowden Exp $");
+TDS_RCSID(var, "$Id: net.c,v 1.97 2010/01/09 09:33:17 freddy77 Exp $");
 
 #undef USE_POLL
 #if defined(HAVE_POLL_H) && defined(HAVE_POLL) && !defined(C_INTERIX)
@@ -133,7 +133,6 @@ static TDSERRNO tds_open_socket(TDSSOCKET * tds, const char *ip_addr, unsigned i
  */
 
 #ifdef WIN32
-const char * tds_prwsaerror( int erc );
 #define strerror(x) tds_prwsaerror((x))
 int
 _tds_socket_init(void)

